package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.AuditStatusEnum;
import com.ym.mec.common.page.QueryInfo;

public class StudentPaymentRouteOrderQueryInfo extends QueryInfo {

	private String transNo;
	
	private String organId;
	
	private AuditStatusEnum auditStatus;
	
	private String type;//SERVICE、SELL

	//不包含淘气
	private Integer noneTqType;//TQ

	public String getTransNo() {
		return transNo;
	}

	public void setTransNo(String transNo) {
		this.transNo = transNo;
	}

	public String getOrganId() {
		return organId;
	}

	public void setOrganId(String organId) {
		this.organId = organId;
	}

	public AuditStatusEnum getAuditStatus() {
		return auditStatus;
	}

	public void setAuditStatus(AuditStatusEnum auditStatus) {
		this.auditStatus = auditStatus;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public Integer getNoneTqType() {
		return noneTqType;
	}

	public void setNoneTqType(Integer noneTqType) {
		this.noneTqType = noneTqType;
	}
}
